/* Color: White */

body {
    background: #fff;
    color: #000;
}

a {
    color: #0865a2;
    font-weight: normal;
    text-decoration: none;
}
a:hover {
    color: #6e6e6e;
}
.Textbox,
select,
textarea {
    border: 1px solid #d2d2d2;
}

h1.title{
    float: left;
}

.header-wrapper {
    /*border-top: 1px solid #f0f0f0;*/
    width:100%;

}

.Breadcrumb,
#CategoryPagingTop {
    border-top: 1px solid #f0f0f0;
}

#CategoryHeading,
#CategoryPagingTop {
    margin: 0;
    padding: 0;
}

#CategoryPagingTop {
    padding-bottom: 10px;
}

#Wrapper .Breadcrumb{
    border-top: none;
}
#TopMenu li.CartLink {
    background: url(../images/white/CartSmall.gif) 0% 50% no-repeat;
    padding-left: 16px;
}
#TopMenu li a {
    color: #b0b0b0;
    text-decoration: none;
}
#TopMenu li div {
    color: #b0b0b0;
    text-decoration: none;
}
#TopMenu li a:hover {
    color: #9a9a9a;
    text-decoration: underline;
}
.slide-show {
    border: 1px solid #CCCCCC;
    padding: 7px 10px;
    width: 591px;
    float: left;
}
#SearchForm form {
}
#SearchForm input {
    border: 1px solid #c8c8c8;
    border-bottom-color: #f0f0f0;
    border-right-color: #f0f0f0;
    color: #b0b0b0;
}
#SearchForm input:focus {
    color: #000;
}
#SearchForm .Button {
    border: 0;
}

div.categoryPicker {
    border:1px solid #d2d2d2 !important;
    padding-left: 10px;
    padding-bottom: 8px;
}

#SideCategoryList li,
#SideCategoryList .sf-menu li {
    text-transform: uppercase;
}

#SideCategoryList li ul,
#SideCategoryList .sf-menu li ul {
    border-top: 0;
    background: #f2f2f2;
}
#SideCategoryList > li > ul:before,
#SideCategoryList .sf-menu > li > ul:before {
    width: 0;
    height: 0;
    border-left: 5px solid  rgba(248, 248, 248, 0);
    border-right: 5px solid  rgba(248, 248, 248, 0);
    
    border-bottom: 5px solid #f2f2f2;
}
#SideCategoryList li li,
#SideCategoryList .sf-menu li li {
    background-image: none;
    border-bottom: 1px solid #ebebeb;
}
#SideCategoryList li li:last-child,
#SideCategoryList .sf-menu li li:last-child {
    border: 0;
}

#SideNewProducts img {
    border:1px solid #dcdcdc;
}

.order-number {
    font-size:1.4em;
    font-family: 'Montserrat', Helvetica, Arial, Sans-Serif;
    letter-spacing: -1px;
    text-transform: uppercase;
}

.hero_slider .Block div {
    border-bottom: 4px solid #000;
}
.hero_slider .Block div div {
    border: 0;
}
.hero div .text h1,
.hero div .text h2,
.hero div .text h3,
.hero div .text p,
.hero div .text a {
    color: #000;
    text-shadow: none;
}
.hero div .text.white * { /* Reverse text colour */
    color: #fff !important;
    text-shadow: 1px 1px 2px #000 !important;
}


.Block.banner_home_page_bottom div .text.text-light *,
.Block.banner_category_page_bottom div .text.text-light *,
.Block.banner_brand_page_bottom div .text.text-light *,
.Block.banner_search_page_bottom div .text.text-light * { /* Reverse text colour */
    color: #fff !important;
    text-shadow: 1px 1px 2px #000 !important;
}

a.btn_link { /* All boxed links within banners */
    color: #fff !important;
    background: #000;
    text-decoration: none;
    padding: 2px 10px 2px 10px !important;
}
a.btn_link:hover {
    text-decoration: underline;
}
.ToggleSearchFormLink.btn a:hover{
    color:#000;
}

.plain.btn {
    background: #fff !important;
    text-transform: capitalize !important;
    font-family: 'Helvetica Neue', Helvetica, Sans-Serif;
}
.plain.btn:hover{
    text-decoration: underline !important;
}

 .AccountMenu h2 {
    font:bold 13px/1.3 'Helvetica Neue',sans-serif;
}

.Right li {
    border-bottom: 1px solid #dcdcdc;
}

.Right .ProductList li {
    border: none;
    margin-bottom: 10px;
}

#Footer p {
    color: #B7B7B7;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-align: center;
}

#Footer a {
    color: #FF8A00;
}

.NewsletterSubscription input {
    border: 1px solid #c8c8c8;
    border-bottom-color: #f0f0f0;
    border-right-color: #f0f0f0;
    color: #b0b0b0;
}
.NewsletterSubscription input:focus {
    color: #000;
}
.NewsletterSubscription .Button {
    border: 0;
}


.Content .ProductList .ProductImage {
    background: #fff;
    border: 1px solid #BABABA;
}
    .Content .ProductList li:hover .ProductImage {
        background-color: #fcfcfc;
        border: 1px solid #e4e4e4;
    }
.ProductPrice,
.ProductList em {
}
.ProductList li .ProductCompareButton {
    color: #606060;
}
.ProductCompareButton {
display:none;
}
.ProductList .Rating {
    color: #9a9a9a;
}


.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    display: none;
}


.Breadcrumb {
    color: #000;
    font-size: 14px;
}
.Breadcrumb a {
    color: #000;
    font-size: 14px;
}
.Breadcrumb a:hover {
    color: #9a9a9a;
}


.CompareItem {
    width:200px;
    border-left: solid 1px #dcdcdc;
}
.CompareFieldName {
    font-weight:bold;
    border-bottom: 1px solid #dcdcdc;
}
.CompareFieldTop {
    border-bottom:solid 1px #dcdcdc;
}
.CompareFieldTop a:hover {
    color:#4e4e4e;
}
.CompareCenter {
    border-left:solid 1px #dcdcdc;
    border-bottom:solid 1px #dcdcdc;
}
.CompareLeft {
    border-left:solid 1px #dcdcdc;
    border-bottom:solid 1px #dcdcdc;
}

.CartCode {
    border: 1px solid #dcdcdc;
    border-width: 1px 0 0;
}
.ViewCartLink {
    background: url('../images/white/Cart.gif') no-repeat 0 50%;
}

table.CartContents,
table.General {
    border: 0;
}

table.CartContents th,
table.General th {
    color:#312e29;
    text-transform: uppercase;
    border-bottom: 0 none;
    padding:20px 23px;
    text-align: left;
    background-color:#f4f4f4;
     border: 1px solid #CCCCCC;
}

.CartContents td {
    padding: 20px 23px;
    border-bottom: 1px solid #dedede;
}

.CartContents tfoot .SubTotal.First td{
    border-top: 0;
}
.CartContents tfoot .SubTotal td {
    border-top: 1px solid #dedede;
/*border-bottom: 0;*/
    color: #606060;
}
.CartContents tfoot .GrandTotal td {
    color: #000;
}

.productAttributes td{
    border: 0;
}
.productAttributes label{
    font-weight: bold;
}
/* Wish List Form
....................................................................... */
.header .actions .btn {
    font-size: 13px !important;
    padding: 4px 12px !important;
    margin-left: 20px;
}

#wishlistsform .action .edit a{
    background:url(../images/edit.png) transparent left top no-repeat;
}

#wishlistsform .action .delete a{
    background:url(../images/trash.png) transparent left top no-repeat;
}

#wishlistsform .action .share a{
    background:url(../images/share.png) transparent left top no-repeat;
}

/*....................................................................... */
#CartHeader {
    border-top: 1px solid #f0f0f0;
    position: relative;
}

#CartHeader .btn {
    position: absolute;
    top: 30px;
    right: 0;
}

.JustAddedProduct {
    border: 1px solid #dcdcdc;
    background: #fff;
}
.JustAddedProduct strong,
.JustAddedProduct a {
    text-decoration: none;
}
.JustAddedProduct a:hover {
    text-decoration: underline;
}


.CategoryPagination a {
    color: #606060;
    display: block;
    padding: 0 3px 3px;
    background-repeat: no-repeat;
}

.CategoryPagination li.ActivePage {
    background: #f4f4f4;
}

.CategoryPagination li:hover {
    border-bottom: 2px solid #dedede;
}

.CategoryPagination li.ActivePage:hover {
    border-bottom: 0;
}

.CheckoutRedeemCoupon {
    background: #f4f4f4;
    border: 1px solid #dcdcdc;
    padding: 10px;
    width: 300px;
    border: 1px solid #dcdcdc;
    margin-bottom: 10px;
}
.SubCategoryList,
.SubBrandList {
    background: #f4f4f4;
}

.Message {
    color:#000;
    border-width:1px; 
    border-style: solid;
    border-color: transparent;
    background-position: 12px 11px;
    background-repeat: no-repeat;
}

.Message a {
    text-decoration: underline;
}

.InfoMessage {
    background-color: #effdfd;
    background-image: url('../images/white/InfoIcon.png');
    border-color: #d9f1f1;
}
.SpecificInfoMessage {
    color: #606060;
    background-color: #f4f4f4;
}
.SuccessMessage {
    background-color: #dafbd8;
    background-image: url('../images/white/SuccessIcon.png');
    border-color: #c6e7c4;
}
.ErrorMessage {
    background-color: #fbe9e7;
    background-image: url('../images/white/ErrorIcon.png');
    border-color: #f5d8d4;
}

.ComparisonTable tr:hover td,
.ComparisonTable tr.Over td {
    background: #f4f4f4;
}
.QuickSearch {
    border: 1px solid #dcdcdc;
    margin-top: 15px;
    margin-left: -16px;
}
.QuickSearch:before {
    content: "";
    height: 10px;
    width: 19px;
    background-image: url('../images/white/up-arrow.png');
    background-repeat: no-repeat;
    position: absolute;
    top: -10px;
    left: 55px;
}
td.QuickSearchResultMeta {
    padding-right: 20px;
}
.QuickSearchHover td {
    background: #f4f4f4;
}
.QuickSearchAllResults a {
    background: url('../images/white/QuickSearchAllResultsButton.png') no-repeat right;
}
.QuickSearchResult .Price {
    color: #4e4e4e;
}
.CreateAccount {
    border-top: 1px solid #f0f0f0;
    border-right: 1px solid #F0F0F0;
}
.AccountLogin {
    border-top: 1px solid #f0f0f0;
}
#CreateAccountForm {
    border-top: 1px solid #f0f0f0;
}
#CreateAccountForm h3 {
    border-top: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0;
}
.SearchTips .Examples {
    background: #f4f4f4;
}
hr {
    background: #dcdcdc;
    border: #dcdcdc;
}
.Right hr {
    background: transparent;
    border: 0;
}
.MiniCart .SubTotal {
    color: #4e4e4e;
}


/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    background: #f4f4f4;
    border: 1px solid #dcdcdc;
}


/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #f6f5f5 url(../images/white/ExpressChktSel.gif) 0 0 repeat-x;
    color: #010101;
    border: 1px solid #bcbcbc;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #f4f4f4;
    color: #606060;
    border: 1px solid #dcdcdc;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #9a9a9a;
}




/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #dedede;
}
.TabNav li a {
    border: 1px solid #dedede;
    background: #bababa;
    color: #000;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.TabNav li a:hover {
    text-decoration: underline;
}
.TabNav li.Active a {
    border-bottom: 1px solid #dedede;
    background: #f0f0f0;
}

/* Product Videos */

.currentVideo {
    background-color: #e7e7e7;
}

.videoRow:hover {
    background-color: #efefef;
}

.CartContents .ItemShipping th {
    border-bottom-color: #dcdcdc;
    border-top-color: #dcdcdc;
    background: #f4f4f4;
    color: #2f2f2f;
}


/* start fast cart styles */
#fastCartContainer {
    font-size: 13px;
    color: #000;
}
.fastCartContent h2 {
    background-color:transparent;
}
.fastCartContent h3 {
    background-color:transparent;
}
.fastCartThumb {
    border: 1px solid #e5e5e5;
    padding: 5px;
}
.fastCartSummaryBox {
    background-color: #f4f4f4;
}
.fastCartSummaryBox a:hover {
    text-decoration: underline;
}

.fastCartSummaryBox .subtotal {
    border-color: #fff;
}
.fastCartSummaryBox .ProductPrice {
    border-color: #fff;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #010101;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #000;
}
.fastCartContent .Quantity {
    color: #606060;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
.fastCartBottom h3 {
    border-top: 1px solid #dadada;
    border-bottom: 1px solid #dadada;
}

/* end fast cart styles */


/* Modal */
#ModalContainer {
    border-color: #000;
}

#QuickViewImage,
#QuickViewProductDetails {
    border-color: #f4f4f4 !important;
}

#QuickViewProductDetails td,
#QuickViewProductDetails .productAttributeRow,
.DetailRow {
    border-color: #e7e7e7;
}

.SubCategoryListGrid {
    border-bottom: 1px solid #dcdcdc;
}

#AjaxLoading,
.OrderItemMessage,
.CurrencyList a.Sel,
.SharePublicWishList {
    background: #f4f4f4;
}

#socnet {
    border-top: 1px solid #dcdcdc;
}

#socnet .icon-social-theme {
    background-image: url('../images/sprite-social.png');
}

.ProductTinyImageList li {
    border: none !important;
}
.TinyOuterDiv {
    border: none !important;
}

.TinyOuterDiv img {
    border: 1px solid #D3CCCC;
}


#prodAccordion .Block h2 {
    border-top: 1px solid #dadada;
    background: url(../images/white/accordion_open.gif) 100% 50% no-repeat;
}
#prodAccordion .Block.current h2 {
    background: url(../images/white/accordion_close.gif) 100% 50% no-repeat;
}
#prodAccordion .Block:last-child {
    border-bottom: 1px solid #dadada;
}
.prodAccordionContent {
    /*border-top: 1px solid #eaeaea;*/
}

#TopMenu .phoneIcon {
    background: url('../images/white/phoneIcon.png') no-repeat 0 2px;
    padding-left: 13px;
    border-right: 1px solid;
}

/* For the currency chooser */
#HeaderLower {
    position: relative;
}
#currency-chooser {
    float: right;
    clear: both;
    margin-top: 25px;
    font-size: 11px;
}
#currency-chooser .currency-info {
    float:left;
    margin-right: 5px;
    color: #b8b8b8;
}
#change-currency {
    color: #000;
    text-decoration: underline;
    cursor: pointer;
    float: left;
}
#currency-chooser .currencies {
    background: #f8f8f8;
    display: none;
    margin-top: 30px;
    padding: 10px;
    position: absolute;
    right: 0px;
    z-index: 10;
    width: 168px;
}
#currency-chooser .currencies:before {
    width: 0;
    height: 0;
    border-left: 15px solid rgba(248, 248, 248, 0);
    border-right: 15px solid rgba(248, 248, 248, 0);
    border-bottom: 15px solid #f8f8f8;
}
#currency-chooser .currencies dd {
    background: transparent;
    border: #ededed solid 1px;
}
#currency-chooser .currencies dd a {
    background: transparent;
    border: none;
    padding: 5px;
}
#currency-chooser .currencies dd a.Sel {
    background: #fff;
}

.ProductPriceWrap {
    border-color: #e7e7e7;
    background: #f4f4f4;
}

.PrimaryProductDetails {
    border-top: 1px solid #DEDBDB;
}

.PrimaryProductDetails .ProductThumbWrap {
    float:left;
 }

.PrimaryProductDetails .zoomPad img {
    border: 1px solid #DEDBDB;
    border-top: 0 none;
}


/* Gift Certificate
....................................................................... */
#SideAccountMenu li,
#GiftCertificatesMenu li {
    background: url('../images/white/Arrow.gif') no-repeat 0 6px;
}

.Block.YourAccount p {
    line-height:2.8ex;
}

/* Form fields */
input.field-xlarge,
select.field-xlarge {
    width: 259px;
    padding: 7px 5px;
    /*line-height: 25px;*/
    vertical-align: middle;
    border: 1px solid #d2d2d2;
}
select.field-xlarge {
    margin-top: 3px;
width: 272px;
}
.HorizontalFormContainer dt {
    line-height: 30px;
    vertical-align: middle;
    padding: 0;
}

.AccountOrdersList {
    list-style: none;
    margin: 0;
}
.AccountOrdersList > li {
    margin-top: 20px;
}

/* custom css by rhizonex prashanta*/

.header_outer {
     background-color: #000000;
    border-top: 3px solid #7bbae9;
    height: 115px;
    width: 100%;
}
#Header {
    margin: 0 auto;
}
#Logo {
    margin: 10px 0 0px 30px;
}
.sociala {
    margin-top: 10px;
}
.social-icon {
    display: block;
    float: right;
    height: 29px;
    margin-bottom: 23px;
    overflow: hidden;
    text-indent: -9999px;
    width: 34px;
}
.social-icon {
background-image: url("../images/social1.png");
    background-repeat: no-repeat;
}
.social-icon.twitter { background-position: 0 0; }
.social-icon.twitter:hover { background-position: 0 -29px; }
.social-icon.facebook { background-position: -36px 0; }
.social-icon.facebook:hover { background-position: -36px -29px; }
.social-icon.gplus { background-position: -72px 0; }
.social-icon.gplus:hover { background-position: -72px -29px; }
.social-icon.pinterst { background-position: -107px 0; }
.social-icon.pinterst:hover { background-position: -107px -29px; }
.social-icon.youtube { background-position: -141px 0; }
.social-icon.youtube:hover { background-position: -141px -29px; }

#TopMenu li.CartLink {
background: url("../images/cart.png") no-repeat scroll 0% 50% rgba(0, 0, 0, 0);
    padding-left: 16px;
} 
#TopMenu li a {
    color: #FFFFFF;
    text-decoration: none;
    text-transform:capitalize;
    font-size: 14px;
}
#TopMenu li a:hover {
    color: #E9982F;
    text-decoration: underline;
}
.topemail {
    color: #FFFFFF;
    font-size: 14px;
    line-height: 24px;
}
.topemail span {
    color: #78c9ff;
}
a.email:link {
    color: #C9C9C9;
}
a.email:hover {
    color: #E8901F;
}
#HeaderLower {
    background-image: url("https://cdn2.bigcommerce.com/n-pktq5q/dxm6qn/product_images/uploaded_images/nav-bg.jpg");
    background-repeat: repeat-x;
    clear: both;
    float: none;
    min-height: 45px;
    width: 960px;
    margin: 0 auto 10px;
}
.container {
    margin: 0 auto;
    width: 940px;
    padding:0 10px;
}
#ContainerFooter {
    background: url("https://cdn2.bigcommerce.com/n-pktq5q/dxm6qn/product_images/uploaded_images/footer-bg.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.why-stop{ float:left; height:160px; border:1px solid #CCC; margin:0px 0px 10px 8px; color:#626262; font-size:14px; line-height:24px; padding:17px 21px 0px 24px;}
.why-stop p {line-height: 20px;width:268px;font-size:14px;color:#000;}
.need{ float:left; height:221px; border:1px solid #CCC;margin:0px 0px 10px 8px; font-size:15px; padding:20px;}
.home-right{ width:320px; float:right;margin-top: 0px; margin-bottom:15px;}
.home-right a { color:#fff; line-height:30px; font-size:15px; text-decoration:none; float:right; }
.home-right a:hover { text-decoration:underline; }
.why-stop .shop{ font-size:24px; color:#000; font-weight:bold; text-transform:none; text-align:center; padding-bottom:10px;}
.why-stop .shop span{color:#cb2027;}
.why-stop .black{   
    color: #000000;
    font-family: arial;
    font-size: 16px;
    margin-top: 0px;
    text-align: center;
}

.need P{ font-size:24px; color:#000; text-align:center;}
.need .text{ font-size:14px; color:#000; text-align:center;}

a.mbutton:link{
 -webkit-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;width:205px; float:left; display:block; 

/*background-image: url("../images/more_info_btn.png"); background-repeat: no-repeat;*/
background-position: center center;background: #6393b7; /* Old browsers */
background: -moz-linear-gradient(top, #6393b7 0%, #23689c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6393b7), color-stop(100%,#23689c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #6393b7 0%,#23689c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #6393b7 0%,#23689c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #6393b7 0%,#23689c 100%); /* IE10+ */
background: linear-gradient(to bottom, #6393b7 0%,#23689c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6393b7', endColorstr='#23689c',GradientType=0 ); /* IE6-9 */
font-size:16px; color:#000; line-height:42px; margin-left:35px;color: #fff;}
a.mbutton:hover{  color:#FFF; background-color:#1a6298;background-image: none;}
.ProductPriceRating em {
    color: #BB170E;
    font-size: 16px;
    text-align: center;
}
#HomeFeaturedProducts .BlockContent {
    border: 1px solid #BABABA;
    border-radius: 6px;
    padding: 20px 25px 20px 33px;height:780px;
}

.featured_slider_controls a {
    height: 46px;
    position: absolute;
    z-index: 99;
    width: 46px;
    margin-top: -11%;
}
.next {
background: url("../images/slider_next_btn1.png") no-repeat scroll 0 0;
     margin-left: 880px;
}
.prev {
    background: url("../images/slider_prev_btn1.png") no-repeat scroll 0 0;
    margin-left: -50px;
}
.featured-slider {
    width: 875px;
}
.featured-slider .ProductList li {
    margin-bottom:0;
}
h2.strength {
    text-transform: none;
font-size: 24x!important;margin: 5px 0px 15px 0px;
}
.youtube_shuffler {
    width: 634px;
    float:left;
}
h3.popular {
    font-size: 16px;
    margin-bottom: 4px;
}
.video_left {
    float: left;
    margin-right: 14px;
}
.youtube_sidebar {
     float: left;
     width:150px;
    padding-top: 5px;
}
.youtube_sidebar img {
    height: 80px;
    margin-bottom: 10px;
    width: 130px;
}
.youtube_sidebar h4 {
    color: #AB0303;
    font-size: 13px;
    font-weight: bold;
    padding: 0 0 0 30px;
    text-transform: uppercase;
}
.video-right {
    border: 1px solid #C2C2C2;
    display: block;
    float: left;
    padding: 20px;
    width: 264px;
    margin-top: 40px;
    text-align: center;
    height: 276px;
}
.video-right h3 {
    font-size: 18px;
    margin-bottom: 12px;
text-transform: none;
}
.list-arrow {
    margin: 0 0 0 26px;
    padding: 0;
}
.list-arrow li {
    background-position: left center;
    background-image: url("../images/glass2.png");
 background-position:left; background-repeat:no-repeat;
padding-bottom:10px;

}
.facebook_feed {
/*border: 1px solid #CCCCCC;*/
    padding: 10px 13px 10px;
    width: 258px;
}
.fb_title {
    background: #3897cf; /* Old browsers */
background: -moz-linear-gradient(top, #3897cf 0%, #2373bc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3897cf), color-stop(100%,#2373bc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #3897cf 0%,#2373bc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #3897cf 0%,#2373bc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #3897cf 0%,#2373bc 100%); /* IE10+ */
background: linear-gradient(to bottom, #3897cf 0%,#2373bc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3897cf', endColorstr='#2373bc',GradientType=0 ); /* IE6-9 */
text-shadow: 0px -1px 1px #333;
    color: #FFFFFF;
    font-family: Arial,Sans-Serif;
    font-size: 18px;
    padding: 7px 16px;
}
.fb_home{
    width: 284px;
    float: right;
border: 1px solid #C2C2C2;
}
.blog_widget {
    float: left;
    width: 650px;
}
.blog-sec {
    display: block;
    float: left;
    width: 640px;
}
.blog1 {
    border-bottom: 1px dotted #848484;
    color: #333333;
    font-size: 14px;
    height: 90px;
    margin-bottom: 10px;
    width: 636px;
}
.brddot {
    border-bottom: medium none;
}
.blogimg-pad {
    padding-right: 16px;
}
.rec-img {
    margin-left: -30px;
    margin-top: 10px;
}
a.readmore:link {
    color: #AE1313;
}
a.readmore:hover {
    color: #000000;
    text-decoration: underline;
}
.rec-img {
    margin-left: -30px;
    margin-top: 10px;
}
.fb-like-box.fb_iframe_widget iframe {
    width: 258px !important;
}
#CategoryContent .ProductList li {
    width: 172px !important;
}
#CategoryContent .ProductList li .ProductImage.QuickView { width: 168px !important; }
#CategoryContent .ProductList li  .ProductActionAdd a { margin-left: 19px; }
.category_page .Block.Moveable.Panel.Breadcrumb {display: none;}
#CategoryHeading .SubCategoryList {display: none;}
.category_page .header-wrapper {display: none;}
.ProductDetails {text-align: center;}
.cat_head1 {color: #CB2027;font-size: 24px;text-align: center;}
.cat_head2 { font-size: 18px; margin: 10px 0 15px; text-align: center; }
.PageHeader {display: none;}
.Right {display: none;}
.Content.Wide {width: 930px;}
.abt_content {float: left;margin-right: 10px;width: 600px;}
.abt_img {border: 1px solid #CCCCCC;float: right;padding: 5px;}
.about_content h3 { color: #3E3E3E; font-family: Arial; font-size: 20px; margin: 0 0 10px; text-transform: none; }
.about_content li { list-style: none outside none; }
.right.box { background: none repeat scroll 0 0 #3279a8; color: #FFFFFF; padding: 10px; width:490px;border-radius:5px;margin:0 auto; }
.style3 > img {width: 100%; height: 100%;}
.module { float: right; width: 360px; }
.style3 {height: 120px;width: 200px;}
.PrimaryProductDetails .ProductMain, .PrimaryProductDetails .productAddToCartBelow { float: right; padding: 15px 0 15px 10px; width: 510px; }
/*  Tabs */

 UL.tabNavigation { height: 40px;list-style: none outside none;margin: 0;padding: 0 0 0 15px; }  
 UL.tabNavigation LI {display: inline; } 
 UL.tabNavigation LI A { background: none repeat scroll 0 0 #5c91b4; border: 1px solid #CCCCCC; color: #000; display: block; float: left; height: 39px; line-height: 39px; margin-right: 5px; padding: 0 10px; text-decoration: none; }
  UL.tabNavigation LI A.selected, UL.tabNavigation LI A:hover { background-color: #FFF; color: #3D3D3D; }
  UL.tabNavigation LI A:focus {     outline: 0; }  div.tabs > div {padding: 10px;border: 1px solid #CCC; }
  
.tabs .prodAccordionContent {display: block;}

.tabs .ProductDescription.current {
    margin: 0;
}
.tabs .tabNavigation a {
    border-bottom: medium none;
}
#prodAccordion {
    display:none;
}
.ProductMain h1 {
    color: #CB2028;
    font-size: 24px !important;
    text-transform: none;
}

.ProductMain > .ProductDetailsGrid {
    background: none repeat scroll 0 0 #F4F4F4;
    border-bottom: 2px solid #E1E1E1;
    padding: 0 10px;
    margin-bottom: 15px;
}
.addthis_button_facebook_like {
    width: 85px !important;
}
.addthis_default_style .at300b {
    padding: 0 3px;
}
.addthis_button_pinterest_pinit {
    width: 50px;
}
.BulkDiscount {
    clear: none !important;
    float: left;
    width: 230px;
}

.ProductAddToCart .BulkDiscount input {
    margin: -10px 10px 10px !important;
}

.ProductDetailsGrid .DetailRow.PriceRow .Value {
    font-family: font-family:'Helvetica Neue',Helvetica,Arial,Sans-Serif;
    font-size: 13px;
    font-weight: normal;
}
.Label.price {
    font-family: Arial,Sans-Serif;
    font-size: 14px;
}

.ProductPriceWrap {
    border: medium none;
    padding: 5px 0 0;
}
#ImageScrollNext.next {
    margin: -70px 0 0 385px !important;
}
#ImageScrollPrev.prev {
    margin: 55px 0 0 -25px !important;
}
.TinyOuterDiv img {
    height: 100%;
    width: 100%;
}
.ProductTinyImageList li {
    height: 115px !important;
}
#SuggestiveCartContent .ProductList li {
    width: 172px !important;
}
#SuggestiveCartContent .ProductList li .ProductImage.QuickView {
    width: 168px !important;
}
.CreateAccount {
    width: 435px;
}
.AccountLogin {
    width: 437px;
}
.Wide.Content {
    min-height: 250px;
}
#HeaderLower #SideCategoryList .SideCategoryListClassic li a:hover {
    background: none repeat scroll 0 0 #4e84ad;color:#fff;
}
.cat_html {
    color: #FF0000;
    font-size: 23px;
    text-align: center;
}
.EstimateShippingLink {
    display: none !important;
}
.need_video {
  border: 1px solid #ccc;
  float: left;
  font-size: 16px;
  height: 127px;
  margin: 0 0 10px 8px;
  padding: 20px 32px 33px 20px;
}
.video-right > img {
  margin-bottom: 5px;
}
#HomeFeaturedProducts h1{
display:none;
}
.blog_parent {
  width: 100% !important;
}